Subject: mailbox imap/pop server plans

From: Yuval Kojman <[email-masked]>
Date: Tue, 15 Jul 2003 04:06:12 +0300 (IDT)

http://nothingmuch.woobling.org/mailboxd.txt

this text file illustrates the package namespaces i think are
appropriate for an OOP correct, reusable, Mail::Box driven server suite.

it is not near complete, and i think it won't be without someone else's
views.

TIA

- -- 
Yuval Kogman  ( [email-masked] | [email-masked] )
kung foo master: /me whallops greyface with a fnord: neeyah!!!!!!!!
et perl hacker. !@# http://nothingmuch.woobling.org/ gpg:0xEBD27418
http://wecanstopspam.org/                    http://www.habeas.com/